import { jsx } from "react/jsx-runtime";
import { TokenNEBO as TokenNEBO$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenNEBO = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "NEBO", "data-name": "TokenNEBO", ...props, children: /* @__PURE__ */ jsx(TokenNEBO$1, { variant }) });
  }
);
TokenNEBO.displayName = "TokenNEBO";
Object.assign(TokenNEBO, { isGdsIcon: true });
export {
  TokenNEBO
};
